/* Career List */
.divCareerOuter {margin-bottom:60px;}
.divListBtm {height:50px; color:#434343;align-items:center; display:none;/*display:flex;justify-content:flex-end;*/border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;border-left: 1px solid #ddd; margin:30px 0;}
.divListPagination {height:auto;float: right;}
.divListNoOfItem {padding-right:20px; height:auto;}
.divListBottomInner{border-left:1px solid #ddd;border-right:none;height:48px;}
.spanPagination {
    display: flex;
    align-items: center;
    height: 48px;
}
.divJobList {display:flex; max-width:1200px; width:100%; margin:auto; padding:0 5px; flex-wrap:wrap;}
.divIndJobItem {margin-bottom:20px; width:32%; display:flex;}
.divJobSeperator {display:flex;width:2%;}
.divJobList .divJobSeperator:nth-child(3n) {display:none;}
.divJobTop {width:100%; padding-bottom:30px;}
.divJobImage {width:100%;}
.divJobTitleTxt {
    padding-top: 10px;
    font-family: Segoe UI;
    font-weight: 700;
    font-size: 18px;
    color:#333;
}
.divJobBottom {position:absolute; bottom:-1px; right:-1px;}

.divJobItemTitle {padding: 25px; border: 1px solid #dddddd; width: 100%; box-sizing: border-box; display: flex; justify-content: space-between; font-size: 14px; font-weight: 700;position:relative; border-radius:15px;}
.divJobItemDetail {border: 1px solid #00aff0; border-top: unset; padding: 30px 15px;}
#materialIconsJob:after {content: "expand_more";color: #00aff0;}
.active #materialIconsJob:after {content: "expand_less";color: #00aff0;}
.divExpandTitle {cursor: pointer;}
a.lnkpopup, a.lnkpopup:hover {
    background-color: #FFC000;
    width: 64px;
    height: 44px;
    display: block;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-image: url(../data/cms/images/Vector.png);
    background-position: center;
    background-repeat: no-repeat;
}
a.lnkpopup:hover {
        background-color: #ddd;
    }
/* End of Career List */
/* Buttons */
.PaginationBtm, .btnPagination, .btnPaginationSel {
    color: #858585;
    height: 50px;
    width: 50px;
    display: inline-flex;
    align-items: center;
    border-right: 1px solid #ddd;
    justify-content: center;
    box-sizing: border-box;
}
a.btnPagination:link, a.btnPagination:visited {color:#858585; text-decoration:none;}
a.btnPagination:hover, a.btnPagination:active {color:#00aff0; text-decoration:none;}

.btnPaginationSel {color:#00aff0;}
a.btnPaginationSel:link, a.btnPaginationSel:visited {color:#00aff0; text-decoration:none;}
a.btnPaginationSel:hover, a.btnPaginationSel:active {color:#00aff0; text-decoration:none;}

.imgbtnPageFirst {/*background:url(../img/usr/btn-product-previous.gif) no-repeat 0 3px;*/ outline:none;min-height:14px;min-width:7px;}
.imgbtnPageFirst:hover {/*background:url(../img/usr/btn-product-previous.gif) no-repeat 0px -54px;*/text-decoration:none;}
.imgbtnPageFirst i:after {
    content: "first_page";
    color:#858585;
}
.imgbtnPageFirst:hover i:after {
    content: "first_page";
    color:#292929;
}
.imgbtnPageFirstDisabled {/*background:url(../img/usr/btn-product-previous.gif) no-repeat 0 3px;*/ cursor:default; outline:none;min-height:14px;min-width:7px;}
.imgbtnPageFirstDisabled i:after {
    content: "first_page";
    color:#ddd;
}

.imgbtnPageLast {/*background:url(../img/usr/btn-product-next.gif) no-repeat 0 3px;*/ outline:none;min-height:14px;min-width:7px;}
.imgbtnPageLast:hover {/*background:url(../img/usr/btn-product-next.gif) no-repeat 0px -54px;*/ text-decoration:none;}
.imgbtnPageLast i:after {
    content: "last_page";
    color: #858585;
}
.imgbtnPageLast:hover i:after {
    content: "last_page";
    color: #292929;
}
.imgbtnPageLastDisabled {/*background:url(../img/usr/btn-product-next.gif) no-repeat 0 3px;*/ cursor:default; outline:none;min-height:14px;min-width:7px;}
.imgbtnPageLastDisabled i:after {
    content: "last_page";
    color: #ddd;
}
.imgbtnPageFirstDisabled:hover, .imgbtnPageLastDisabled:hover {text-decoration:none;}
/* End of Buttons */

/* Career Form*/
.divCareerForm .enquiry-title h2 {display: flex; align-items: center; margin-bottom: 25px; justify-content: center;}
.spnJobTitleTxt {font-weight:700;}

.spanResumeSize {font-size:14px;}	
.enquiry-form.career input[type=file], .enquiry-form.intern input[type=file] {background: #fff !important;}	
.enquiry-form.career .divLblFileResume {text-align:left; margin-bottom:13px;}	
.enquiry-form input[type=file] {padding: 13px 10px 13px 0;}
.recaptcha .errmsgEnquiry {padding-left:unset;}
.recaptcha .fieldDesc {text-align:center;}
.enquiry-container.divCareer {padding:0;}
/*.divCareerForm{text-align:center;}*/
/*Apply in desktop view only*/
@media only screen and (max-width:1000px) {
    .divIndJobItem {width:100%;}
    .divJobSeperator {display:none;}
    .divJobList {padding:0;}
}
@media only screen and (min-width:601px) {
    .divCareerForm, .divCareerFormDescPopup {padding:40px 30px 50px; box-sizing:border-box;}	
    .enquiry-form.career .row {display: inline-block;width: 47.5%;position: relative;margin: auto auto 12px auto;}	
    .enquiry-form.career .row:nth-child(1){float: left;clear: left;padding: 0 5% 0 0;}	
    .enquiry-form.career .row:nth-child(2){float: left;clear: left;padding: 0 5% 0 0;}	
    .enquiry-form.career .row:nth-child(3){float: left;clear: left;padding: 0 5% 0 0;}	
    .enquiry-form.career .row:nth-child(4){float: left;clear: left;padding: 0 5% 0 0;}	
    .enquiry-form.career .row:nth-child(5){float: unset; clear: unset; padding: 0;}	
    .enquiry-form.career .row:nth-child(6){width: 100%;margin: auto;text-align: center;padding: unset;float: none;clear: none;display: inline-grid;}
    .enquiry-form.career .row:nth-child(7){padding: 32px 0 0 0;width: 100%;display: flex;align-items: center;justify-content: center;}	
    .enquiry-form.career .row:nth-child(8){padding: 12px 0 0 0;width: 100%;display: flex;align-items: center;justify-content: center;}	
    .enquiry-form.career .row:nth-child(9){margin: auto;text-align: center;padding: 12px 0 0 0;width: 100%;}
    .divSubmitDone {padding:40px 30px 50px; text-align:center;}	
    .divSubmitDone .enquiry-title h2{justify-content:center;}

    .enquiry-form.intern .row1.seperator {height: 10px;}
    .enquiry-form.intern .row1 {display: inline-block;width: 47.5%; text-align:left; position: relative;margin: auto auto 12px auto;}	
    .enquiry-form.intern .row1.left{float: left;clear: left;padding: 0 5% 0 0;}
    .enquiry-form.intern .row1.right{}
    .enquiry-form.intern .row1.full{width:100%;}
    .enquiry-form.intern .row1.full.center{text-align:center;}
    .enquiry-form.intern .row1.full.center a{margin:auto;}
    .enquiry-form.intern .row1.upload{ margin-bottom:0;}

    .enquiry-form.intern .row1 .colum {display:table; width:100%;}
    .enquiry-form.intern .row1 .colum .col-1 {width:20%;display:table-cell;}
    .enquiry-form.intern .row1 .colum .col-2 {width:80%;display:table-cell;}
    .enquiry-form.intern .row1 .colum .col-3 {width:50%;display:table-cell;}

    .enquiry-form .ddl_text {height:42px;}
}
@media only screen and (max-width:600px) {
    .enquiry-container.divCareerForm, .divCareerFormDescPopup {padding: 30px 20px;}
    .divListNoOfItem {display:none;}
    .divListPagination {float:none;}
    .divListBottomInner {display: flex; align-items: center; justify-content: center; border-left: none;}
    .spanPagination {width: calc(100% - 100px); display:table-cell; vertical-align:middle; text-align:center;}
    .btnPagination, .btnPaginationSel {padding: 0 2px; width: auto; border-right: unset;}
    .imgbtnPageLast, .imgbtnPageLastDisabled {border-left:1px solid #ddd;}
    .divSubmitDone {text-align:justify;}	
}
/* End of Career Form*/